@import "Mont/Mont.css";

:root {
    --main-color: #98A869;
    --main-color-darker: #636d46;
    --main-font: 'Mont', sans-serif;
}
body{
    font-family: var(--main-font);
}
.priceof,
.ord-btn,
.appointment__title,
.wrapper-footer span.nameShop,
#samePro .wrap-item-product .figcaption>span.name-product, #wrapper-list-product .wrap-item-product .figcaption>span.name-product,
.arrow-click p,
#part-product div, #part-product>ol, #part-product>ol li, #part-product>p, #part-product>ul, #part-product>ul li, .wrapper-page div strong, .wrapper-page p
a.action-block span,
.wrapper-footer .wrapper-contacts span,
.wrapper-footer a#blockCopyRightWM,
.wrapper-footer .block-footer-menu ul.footer-menu li a,
.ref-links,
header .wrapper-header .left-triangle .lang a, header .wrapper-header .left-triangle .lang span,
.wrapper-about-firm .about-firm,
.list-nav-main>li ul.list2>li.active a, .list-nav-main>li ul.list2>li.active span, .list-nav-main>li ul.list2>li:hover a, .list-nav-main>li ul.list2>li:hover span,
.list-nav-main>li.active>a, .list-nav-main>li.active>span, .list-nav-main>li.open>a, .list-nav-main>li.open>span, .list-nav-main>li:hover>a, .list-nav-main>li:hover>span,
.list-nav-main>li ul.list2>li>a,
.list-nav-main>li>a,
.reviews, header .wrapper-header .left-triangle .link-firm-header a[data-target="#callback"], header .wrapper-header .left-triangle .link-firm-header a[data-target="#locationfirm"],
.list-nav-gorizont>ul.main-list li a{
    font-family: var(--main-font) !important;
}
.block-category span:hover, .block-category span:hover b,
.list-nav-gorizont>ul.main-list li a,
.reviews, header .wrapper-header .left-triangle .link-firm-header a[data-target="#callback"], header .wrapper-header .left-triangle .link-firm-header a[data-target="#locationfirm"] {
    color: var(--main-color-darker);
}
.click .btn,
.ord-btn:hover,
.wrapper-category.popul .block-category:after, .wrapper-category.popul .block-category:before,
.block-category span.title-category span:before{
    background: var(--main-color-darker) !important;
}
.h4, h4,
p.h3--style,
.priceof span,
.crumbs-list li a i, .crumbs-list li span i,
.crumbs-list li a, .crumbs-list li span,
.list-name-category li a:hover,
.list-name-category>li.active a, .list-name-category>li.active span,
.title-page,
a.action-block span,
.fa-user-circle,
.mention__down .glyphicon-menu-right,
.rating-stars ul>li.star.selected>i.fa,
h2, h3,
header .wrapper-header .left-triangle .lang a.active, header .wrapper-header .left-triangle .lang a:hover, header .wrapper-header .left-triangle .lang span.active, header .wrapper-header .left-triangle .lang span:hover,
.footer-sitemap:hover,
.footer-sitemap,
.wrapper-footer .block-footer-menu ul.footer-menu li a,
.list-nav-main>li.active>a, .list-nav-main>li.active>span, .list-nav-main>li.open>a, .list-nav-main>li.open>span, .list-nav-main>li:hover>a, .list-nav-main>li:hover>span,
.list-nav-main>li ul.list2>li.active a, .list-nav-main>li ul.list2>li.active span, .list-nav-main>li ul.list2>li:hover a, .list-nav-main>li ul.list2>li:hover span,
.block-category span.title-category{
    color: var(--main-color) !important;
}
.click .btn:hover,
#callback form input[name=submitLogin], #sendRequest form input[name=submitLogin],
.faq__item.active .faq__name:after,
.same-products .slider-mobile .slick-arrows, .our-objects-slider .slick-arrows, .remark.slick-slider .slick-arrows, .mention-home__box .slick-arrows, .wrapper-category.popul .mobile_slide_popular .slick-arrows,
#galleryProductMobile2 #mainPhoto2 .slick-dots .slick-active button,
.mobile_phone_button,
.g-link,
.slider_group_second .slick-arrow, .slider_group_first .slick-arrow, .per-wr-mobile .slick-arrow,
.ord-btn,
.appointment__title,
.arrow-click,
.wrapper-about-firm,
.ref-links:after,
.ref-links:hover,
header .wrapper-header .right-slider ul.menu,
.list-nav-main>li>a:before,
header .wrapper-header .right-slider .wrapper-gamburger a.cd-nav-trigger span,
.titleTextPage--home span:before{
    background: var(--main-color) !important;
}
.mobile_buttons a[data-target="#callback"],
.btn_dah.orange,
.header-hidden-close,
.footer_contact button,
.subcategory-navs > li.active > a, .subcategory-navs > li > a:focus, .subcategory-navs > li > a:active, .subcategory-navs > li > a:hover,
.grid-catalog #form-click #click-but,
div#galleryProduct div#listPreview ul.list>li.active>a, div#galleryProductVideo div#listPreviewVideo ul.list>li.active>a,
.g-link,
.consult-number__title,
.special-bredcrumbs a{
    border-color: var(--main-color);
}
.arrow-finish,
.wrap-corner:before {
    border-left-color: var(--main-color);
}
.svg-triangle polygon {
    fill: var(--main-color);
}
#part-product h4 span, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-weight: 800;
}

.list-nav-main>li>a{
    font-size: 18px;
    margin-right: 25px;
}
.list-nav-gorizont>ul.main-list{
    margin-right: 45px;
}
.list-nav-gorizont>ul.main-list li a{
    font-size: 16px;
}
.click .btn,
.click .btn:hover,
.ord-btn:hover,
.ord-btn{
    -webkit-box-shadow: none;
    box-shadow: none;
}

.per ul{
    list-style-image: url(../img/mark_rebrand.svg);
}
.show_submenu.active,
.mobile-menu-nav .list-nav-main > li > a.dropdown-toggle:after {
    background-image: url(../img/icons/arrow_down_orange_rebrand.svg);
}
.footer_social .Facebook {
    background-image: url(../img/icons/fb_orange_rebrand.svg);
}
.footer_social .inst {
    background-image: url(../img/icons/insta_orange_rebrand.svg);
}